We are upgrading a VCS 3.5 HPUX 11.11 cluster to HPUX 11.23.

Will VCS 3.5 be able to work with VxVM/vxfs 4.1, if the diskgroups are left
as 3.5 and not upgraded to 4.1?